#u3418-4
{
	position: fixed;
}

#u3418-4_img
{
	display: block;
	vertical-align: top;
}

#u3422-5
{
	background-color: transparent;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: normal;
	font-style: italic;
	position: fixed;
}

#u3422-5:hover p,#u3422-5:hover span,#u3422-5.MuseLinkActive p,#u3422-5.MuseLinkActive span
{
	color: #000000;
	visibility: inherit;
}

#u3422-3
{
	padding-top: 9px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3422-2
{
	font-size: 24px;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-style: normal;
}

#u3419-5
{
	background-color: transparent;
	font-size: 18px;
	color: #000000;
	position: fixed;
}

#u3419-5:hover p,#u3419-5:hover span,#u3419-5.MuseLinkActive p,#u3419-5.MuseLinkActive span
{
	color: #000000;
	visibility: inherit;
}

#u3419-3
{
	padding-top: 9px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3419-2
{
	font-size: 24px;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u3427-5
{
	background-color: transparent;
	font-size: 18px;
	color: #7F7F7F;
	position: fixed;
}

#u3427-5:hover p,#u3427-5:hover span,#u3427-5.MuseLinkActive p,#u3427-5.MuseLinkActive span
{
	color: #000000;
	visibility: inherit;
}

#u3427-3
{
	padding-top: 9px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3422-3  span,#u3419-3  span,#u3427-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u3427-2
{
	font-size: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u3414-4
{
	background-color: transparent;
	font-size: 24px;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: fixed;
}

#u3414-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#u3414-2
{
	padding-top: 9px;
}

#u3424-4
{
	background-color: transparent;
	font-size: 24px;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: fixed;
}

#u3414-4.MuseLinkActive p,#u3424-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#u3424-4.MuseLinkActive p
{
	color: #000000;
	visibility: inherit;
}

#u3424-2
{
	padding-top: 9px;
}

#u3415-5
{
	background-color: transparent;
	position: fixed;
}

#u3426-4
{
	display: block;
	vertical-align: top;
	position: fixed;
}

#u3411
{
	vertical-align: top;
	position: fixed;
	background: url("../images/u3411.png") no-repeat 0px 0px;
}

#u3425-3,#u3420-3,#u3423-3,#u3416-3,#u3417-3,#u3421-3
{
	background-color: transparent;
	position: relative;
}

